/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/
div #slide-out-widget-area{
  background-color: #4E5250 !important;
  font-size: 26px !important;
  font-weight: 600 !important;
}
#slide-out-widget-area .inner .off-canvas-menu-container li a{
  font-size: 26px;
  font-weight: 600;
  line-height:36px;
}

.gform_wrapper .chosen-container{
  display: none !important;
}

p{
  line-height: 21px;
}
#popmake-46646{
  background-color: white;
}
.pum-close{
  background-color: white !important;
  color: black !important;
  font-size: 22px !important;
  padding: 12px !important;
}
#input_72_1{
  background-color: white;
  border: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  box-shadow: none;
  -webkit-box-shadow: none;
}
#field_72_1 .gfield_label{
  display: none;
}
#gform_submit_button_72{
  width: 40% !important;
}
#gform_72 .gform_footer{
  text-align: center;
}
#popmake-46646{
  padding-left: 42px ;
  padding-right: 42px;
  padding-top: 28px;
}

.no-margin-left{
  margin-left: 0px !important;
}

.nectar_image_with_hotspots .nectar_hotspot_wrap .nttip{
  background-color: #383a3b !important;
  color: #fff !important;
}

body[data-fancy-form-rcs="1"] [type="radio"]:not(:checked)+label{
  color: #1b1b1b !important;
}

body[data-fancy-form-rcs="1"] input[type='checkbox']+label{
  color: #1b1b1b !important;
}

a.link-white{
  color: #fff !important;
}

a.link-white:hover{
  text-decoration: underline;
}

.hidden-required  label{
  display: none !important;
}
.no-line .col.span_12.section-title.text-align-center.extra-padding{
  border-bottom: 0px !important;
}

#featured article .post-title h2 span, .swiper-slide .content p, #portfolio-filters-inline #current-category, body .vc_text_separator div{
  line-height: 66px !important;
}

.bible-home-form input#input_27_3{
  width: 100%;
}

.bible-home-form input#input_27_1{
  width: 100%;
}
.hide-desk{
  display: none;
}
.wpb_wrapper .bible1{
  vertical-align: bottom !important;
  display: inline-block !important;
  width: 40%;
}
.wpb_wrapper .bible2{
  vertical-align: bottom !important;
  display: inline-block !important;
  width: 38%;
}
.wpb_wrapper .bible3{
  vertical-align: bottom !important;

  display: inline-block !important;
  width: 22%;
}
@media only screen and (max-width: 590px) {
  .attending-status{
    float: left !important;
  }
  .att-elem{
    border-top: 1px solid grey !important;
    margin-top: 29px !important;
    height: auto !important;
  }
  .att-a-pic{
    margin-top: 8px !important;
  }
  .hide-desk{
    display: block;
  }
  .wpb_wrapper .bible1{
    vertical-align: bottom !important;
    display: block !important;
    width: 100%;
  }
  .wpb_wrapper .bible2{
    vertical-align: bottom !important;
    display: block !important;
    width: 100%;
  }
  .wpb_wrapper .bible3{
    vertical-align: bottom !important;

    display: block !important;
    width: 100%;
  }
}


.gform_button{
  align-content: center !important;
}
.gform_footer{
  text-align: center !important;
}
.gform_widget .bible1{
}
.gform_widget .bible2{


}
.gform_widget .bible3{


}
@media only screen and (min-width: 1000px) {
  .h4_link h4{
    color: #fff !important;
  }

}

.pop-up-noah-ecosystem .gform_button {
  width: 100% !important;

}

.pop-up-noah-ecosystem > div.gform_footer.top_label{
  padding-bottom: 20px !important;

}


.gform_wrapper .pop-up-noah-ecosystem input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]){
  width: 100% !important;
}

.gform_wrapper .pop-up-noah-ecosystem .gfield_required{
  display:none;

}

.gform_wrapper .pop-up-noah-ecosystem ul li.gfield{

  margin-top: 0px;

}


/**
FLEX
 */

.flex {
  display: flex;
}

.flex-auto {
  flex: 1;
}

.flex-auto-content {
  flex: 0;
}

.flex-center-items {
  justify-content: center;
}

.flex-column {
  flex-flow: column;
}

.flex-row {
  flex-flow: row;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-align-end {
  align-items: flex-end;
}

.flex-align-center {
  align-items: center;
}

.flex-align-self-end {
  align-self: self-end;
}

/**

 */


/**
Attendee page styles
**/

.main-container {
  max-width: 100%;
  width: 1360px;
  padding: 0 20px;
}

.main-container-bg {
  background-color: #f2f2f2;
  padding: 40px 0 80px;
}

.media-wrap {
  margin: 0 auto;
}

.media-width {
  width: 50%;
}

.main-container section {
  width: calc(33.333% - 14px);
  margin-right: 20px;
}
.main-container section:nth-last-child(1) {
  margin-right: 0;
}

.height {
  height: 100%;
}

.box-shadow,
.white-content-box {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}


/**
TOP BOX
 */

.top-box {
  height: 270px;
  width: 100%;
  position: relative;
  border-bottom: 1px solid #d9d9d9;
}

.top-box::after,
.top-box::before {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  z-index: -1;
}

.top-box::after {
  height: 96px;
  background: white;
  bottom: 0;
}
.top-box::before {
  height: 174px;
  background: #fff url('img/top-bg.jpg') center center no-repeat;
  background-size: cover;
  top: 0;
}

.top-box .box-top {
  height: 174px;
  display: flex;
  padding-bottom: 20px;
}

.top-box .box-bottom {
  height: 96px;
}

.avatar-handler {
  padding: 4px;
  background-color: white;
  width: 208px;
  height: 208px;
  margin-right: 35px;
  border-radius: 3px;
  margin-bottom: -8px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.attendee-company-name-container {
  padding: 20px 0;
}

.company-name-container p {
  padding-bottom: 0;
  line-height: 16px;
}

.full-name,
.job-position,
.strapline {
  color: white;
  font-weight: normal;
  text-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
  padding: 0;
}

.full-name {
  font-size: 32px;
}

.job-position,
.strapline {
  font-size: 18px;
  font-weight: 300;
}

.company-name,
.employee-name {
  color: black;
  font-size: 18px;
}

.job-title{
  margin-top: 5px;
  color: black;
  font-size: 14px;
}

.small-avatar {
  width: 56px;
  height: 56px;
  border-radius: 3px;
  margin-right: 20px;
  border: 1px solid #d9d9d9;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.small-avatar:hover .tooltip {
  display: block;
}

.small-avatar .tooltip {
  display: none;
  color: white;
  position: absolute;
  z-index: 1000;
  background: rgba(0,0,0,0.7);
  padding: 2px 4px;
  font-size: 12px;
  border-radius: 3px;
  bottom: 0;
  margin-bottom: -13px;
}
.small-avatar .tooltip:after {
  content: "";
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;

  border-bottom: 5px solid rgba(0,0,0,0.7);
  position: absolute;
  top: -5px;
  left: 50%;
  margin-left: -2px;
}
ul.social-media-box {
  margin: 0;
}
.social-media-item {
  display: inline-block;
}

.social-icon-link {
  color: grey;
}

.social-icon-link * {
  font-size: 18px;
}

.contact-button {
  width: auto;
  height: 32px;
  border-radius: 3px;
  background-color: white;
  color: black;
  padding: 9px;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  transition: all 0.2s linear;
  line-height: 1;
}

.contact-button:hover,
.all-employees .contact-button {
  background-color: #289548;
  color: white;
}

.all-employees .contact-button:hover {
  background-color: #2da952;
}

.nc {
  color: #48b432;
  font-size: 14px;
  padding-right: 5px;
}

.nc strong {
  font-weight: 900;
}


/**
  White Box
**/

.white-content-box {
  padding: 24px;
  width: 100%;
  background-color: white;
  border-radius: 3px;
  margin-right: 20px;
}
.white-content-box .gray-title {
  margin-bottom: 25px;
}
.white-content-box .gray-title h3 {
  font-size: 18px;
  color: #999;
  font-weight: normal;
}
.white-content-box h4 {
  font-size: 16px;
  color: black;
  font-weight: normal;
}

.white-content-box .description-content {
  width: 100%;
  color: black;
  font-size: 14px;
}

.box-margin-right {
  margin-right: 10px;
}

.box-margin-left {
  margin-left: 10px;
}

.box-margin-both {
  margin: 0 10px;
}

.box-margin-top {
  margin-top: 10px;
}

/* Conference attendance */
.conference-attendance-box {
  flex-wrap: wrap;
}
.conference-box {
  width: 55px;
  height: 55px;
  border-radius: 3px;
  background-color: #069347;
  font-weight: bold;
  font-size: 10px;
  color: white;
  padding: 4px;
  text-transform: uppercase;
  line-height: 14px;
  margin-right: 7px;
  margin-bottom: 7px;
  word-break: break-word;
}

.conference-box.berlin {
  background-color: #f57523;
}
.conference-box.tel.aviv {
  background-color: #009de6;
}

/**
Company Details
 */

.company-detail-box .company-detail-item:not(:last-child) {
  border-bottom: #ededed 1px solid;
}

.company-detail-item {
  width: 100%;
  padding: 8px 0;
  display: flex;
}
.company-detail-item:nth-last-child(1) {
  padding-bottom: 0;
}

.detail-icon {
  width: 40px;
  padding: 0 5px;
  text-align: center;
  color: #666;
}

.detail-title {
  min-width: 135px;
  margin-right: 20px;
  color: black;
  font-size: 14px;
  padding: 2px 0 0 0;
}

.detail-value {
  color: black;
  font-weight: bold;
  font-size: 14px;
  padding: 2px 0 0 0;
  text-overflow: ellipsis;
  overflow: hidden;
}


/* Related companies */
.related-company-item {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #ededed;
  padding: 16px 5px;
}
.related-company-item:nth-last-child(1) {
  border-bottom: 0;
}
.company-logo-wrap {
  width: 60px;
  height: 60px;
  margin-right: 16px;
  border-radius: 3px;
  background-color: #ffffff;
  border: solid 1px #d9d9d9;
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
}
.company-logo-wrap img,
.small-avatar img,
.avatar-handler img {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
  display: block;
}
.related-company-item p {
  padding: 0;
  color: #333333;
}
.related-company-item .company-name,
.related-company-item .employee-name {
  font-size: 16px;
  font-weight: bold;
}
.related-company-item .company-position {
  font-size: 14px;
}
.related-company-item .company-employment-date {
  font-size: 12px;
}
.primary-badge {
  background: black;
  font-size: 9px;
  color: white;
  padding: 1px 3px;
  border-radius: 3px;
  text-transform: uppercase;
  font-weight: normal;
  margin-left: 5px;
  position: relative;
  top: -2px;
}

.private-profile p {
  padding-bottom: 10px;
}

.private .avatar-handler .icon-wrap {
  width: 100%;
  height: 100%;
  border-radius: 0;
  background-color: #ededed;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3px;
}
.private .avatar-handler i {
  font-size: 74px !important;
  width: auto !important;
  height: auto !important;
  color: #cccccc;
}
.top-box.private::before {
  background: #f2f2f2;
}
.private .full-name {
  color: #999999;
  text-shadow: none;
}
.private .contact-button {
  border: 1px solid #d9d9d9;
  box-shadow: none;
}
.private-column {
  width: 630px;
  max-width: 100%;
  margin: 0 auto;
}

.private-column h3 {
  font-size: 24px;
  margin-bottom: 30px;
}

.private-column img {
  margin-top: 30px;
}

.attendee-bio .white-content-box:nth-child(1) {
  margin-bottom: 20px;
}
.related-media-wrap {
  padding-bottom: 0;
}
.related-media,
.content-separator {
  margin-bottom: 20px;
}
.related-media {
  font-size: 14px;
  flex-wrap: wrap;
}
.related-media .iframe-embed-wrap {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}
.related-media .image-embed {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  overflow: hidden;
  object-fit: cover;
}
.related-media .image-embed img {
  width: 100%;
}
.related-media section {
  margin-bottom: 24px;
}
.related-media section:nth-child(3n) {
  margin-right: 0;
}
.media-tags-wrap {
  max-height: 30px;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
  position: relative;
  padding-right: 25px;
}
.media-tags-wrap:hover {
  max-height: 500px;
  transition: max-height 0.25s ease-in;
}
.media-tags-wrap.showMore:after {
  font-family: FontAwesome;
  content: "\f175";
  width: 20px;
  height: 23px;
  position: absolute;
  top: 0;
  right: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #999;
  border-radius: 3px;
  color: #999;
}
.media-tags {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  margin: 0;
}
.media-tags li {
  background-color: #00a1d6;
  padding: 1px 4px;
  border-radius: 3px;
  color: #ffffff;
  margin-right: 5px;
  font-size: 12px;
  margin-bottom: 5px;
  word-break: keep-all;
  list-style: none;
}
.media-tags li:last-child {
  margin-right: 0;
}
.media-title {
  font-weight: bold;
}
.related-media p {
  margin: 0;
  padding: 0;
}
.media-conference p {
  padding-bottom: 0;
}
.bottom-media i {
  width: auto;
  height: auto;
  line-height: 1;
  font-size: 14px;
  margin-right: 5px;
}
.bottom-media i.fa-circle {
  margin: 0 5px;
  font-size: 4px;
  top: 0;
}
.related-media a {
  color: #000000;
}
.related-media a:hover {
  text-decoration: underline;
}
.image-embed a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
}
.image-embed a img {
  object-fit: cover;
}
.media-speakers p {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.media-pagination ul {
  display: flex;
  justify-content: flex-end;
  width: 100%;
  padding: 10px 0 20px;
  margin: 0;
}
.media-pagination ul .page-numbers {
  color: white;
  font-size: 14px;
  font-weight: 600;
  position: relative;
  border-radius: 3px;
  padding: 0 7px;
  display: inline-block;
  border: 1px solid rgb(153, 153, 153);
  background: rgb(255, 255, 255);
  color: rgb(153, 153, 153);
  transition: all 0.2s linear 0s;
}
.media-pagination a.page-numbers {
  border: 1px solid rgb(40, 149, 72);
  background: rgb(40, 149, 72);
  color: white;
}
.media-pagination a:hover {
  border: 1px solid rgb(255, 255,);
  background: rgb(255, 255, 255);
  color: rgb(40, 149, 72);
}
.media-pagination ul li {
  margin: 0 5px;
  list-style: none;
}
.media-pagination ul li:first-child {
  margin-left: 0;
}
.media-pagination ul li:last-child {
  margin-right: 0;
}
.media-pagination .prev,
.media-pagination .next {
  width: 64px;
  text-align: center;
}



@media only screen and (max-width: 660px) {
  .top-box {
    height: 100%;
    background-color: #f2f2f2;
    border-bottom: 0;
  }
  .main-container {
    padding: 0 10px;
  }
  .top-box .main-container {
    flex-direction: column;
    align-items: center;
    padding: 15px 0;
  }
  .single-company .attendee-name-container {
    margin-top: 15px;
  }
  .avatar-handler {
    margin-right: 0;
  }
  .box-top {
    padding-bottom: 0;
    text-align: center !important;
  }
  .full-name,
  .job-position,
  .strapline {
    color: black;
    text-shadow: none;
  }
  .small-avatar {
    background-color: white;
  }
  .top-box .box-bottom {
    height: auto;
  }
  .main-container-bg {
    padding: 10px 0 40px;
  }
  .white-content-box {
    padding: 12px;
  }
  .detail-title {
    min-width: 85px;
    width: 85px;
  }

  .single-company .company-container {
    flex-direction: column;
  }
  .single-company .company-name-container {
    margin-bottom: 15px;
  }
  .single-company .attendee-name-container {
    margin-bottom: 15px;
  }
  .single-company .contact-button-content .contact-button {
    font-size: 12px;
  }
  .clevel-employees {
    width: 100%;
    justify-content: center;
    margin-bottom: 10px;
  }
  .clevel-employees .small-avatar {
    margin: 0 10px;
  }
}

@media only screen and (max-width: 767px) {
  .main-container section {
    width: calc(100%);
  }
  .attendee-company-info,
  .attendee-companies,
  .company-info,
  .related-attendees {
    margin-top: 20px;
  }

  .box-top {
    flex-direction: column;
    padding: 10px 0;
    justify-content: center;
    text-align: center;
  }
  .attendee-basic-info,
  .attendee-connect {
    width: 100%;
  }
  .attendee-basic-info {
    flex: 0;
    padding-bottom: 15px;
  }
  .main-container section {
    margin-right: 0px;
  }
}

@media only screen and (max-width: 1023px) {
  .single-company .company-name-container {
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
  }
  .single-company .company-name-container .contact-button {
    height: 22px;
    margin-top: 6px;
  }
  .single-company .box-top {
    text-align: left;
  }

}

@media only screen and (min-width: 768px) and (max-width: 1023px) {
  .single-company .detail-title {
    min-width: 105px;
    width: 105px;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .main-container section {
    width: calc(50% - 12px);
    margin-right: 0;
  }
  section.company-info {
    margin-right: 20px;
  }
  .attendee-company-info {
    margin-top: 20px;
  }
  .attendee-companies {
    margin-left: 20px;
  }

  .single-company .box-top {
    flex-direction: column;
    padding: 10px 0;
    justify-content: center;
    align-items: flex-start;
  }
  .single-company .box-top .flex-auto {
    flex: 0;
  }
  .single-company .attendee-name-container {
    padding-bottom: 15px;
  }
  .single-company .main-container-bg section:nth-child(1) {
    flex-basis: 100%;
  }
  .single-company .main-container-bg .conference-attendance {
    margin-bottom: 20px;
  }
}
